.home_renewal
{
      width:958px;
}

.home_renewal h1
{
    margin: 20px 0px 10px 0px;
}

.home_renewal .form_row
{
	margin: 0px;
	border: 0px;
}

.home_renewal .form_row.error {
	border: 2px solid #FD5A00;
	margin-bottom: 5px;
}

.home_renewal .form_row .column_1
{
	font-size: 1.3em;
	width: 235px;
	padding: 5px 20px 0px 0px;
}

.home_renewal .form_row .column_2
{
	font-size: 1.2em;
	width: 320px;
}

.home_renewal .address_view .edit_address {
	margin: -10px 0px 10px 280px;
}

.home_renewal .address_edit input.button {
	min-height: 10px;
	margin-left: 10px;
}

.home_renewal .form_row.required .column_1 {
	background: url("/images/Bamboo/eSalesRuntime/icons/asterisk.png") 245px 10px no-repeat;
}

.home_renewal input.button.orange
{
	min-width: 160px;
}

.home_renewal .collapsibleContainer
{
	background: rgb(247, 247, 247);
}

.home_renewal .collapsibleContainer.collapsed
{
	background: #FAFCEF;
}

.home_renewal .collapsibleContainer.error
{
	border: 1px solid #FC352E;
}

.home_renewal .collapsibleContainer.collapsed.error
{
	background: #FFFFFF;
}

.home_renewal .collapsibleContainer .group_image
{
	background: url("/images/bamboo/eSalesRuntime/groupheaders/checkmark_in_circle_disabled.gif") no-repeat;
	background-position: center center;
	width: 28px;
	height: 38px;
}

.home_renewal .collapsibleContainer.collapsed .group_image
{
	background: url("/images/bamboo/eSalesRuntime/groupheaders/checkmark_in_circle.gif") no-repeat;
	background-position: center center;
}

.home_renewal .collapsibleContainer.error .group_image
{
	background: url("/images/bamboo/eSalesRuntime/groupheaders/exclamation_mark.gif") no-repeat;
	background-position: center center;
}

.home_renewal .collapsibleContainer .additionalText.opened,
.home_renewal .collapsibleContainer.collapsed .additionalText.collapsed
{
	display: block;
}

.home_renewal .collapsibleContainer .additionalText.collapsed,
.home_renewal .collapsibleContainer.collapsed .additionalText.opened
{
	display: none;
}

.home_renewal .collapsibleContainer .group_action_image
{
	background: url("/images/bamboo/eSalesRuntime/groupheaders/arrow_down_green.gif") no-repeat;
	width: 15px;
	height: 15px;
}

.home_renewal .collapsibleContainer.collapsed .group_action_image
{
	background: url("/images/bamboo/eSalesRuntime/groupheaders/arrow_right_green.gif") no-repeat;
}

.home_renewal .collapsibleContainer.error .group_action_image
{
	background: url("/images/bamboo/eSalesRuntime/groupheaders/arrow_down_red.gif") no-repeat;
}

.home_renewal .collapsibleContainer.collapsed.error .group_action_image
{
	background: url("/images/bamboo/eSalesRuntime/groupheaders/arrow_right_red.gif") no-repeat;
}

.home_renewal .collapsibleContainerTitle
{
	padding: 10px 0px 10px 15px;
}

.home_renewal .collapsibleContainerContent .navigation .button {
	display: inline-block;
}
.home_renewal .collapsibleContainerTitle .additionalText{
	font-size: 0.7em;
	text-decoration: underline;
	margin: 0px 5px 0px 0px;
	color: #015B01;
}

.home_renewal .collapsibleContainer.error .collapsibleContainerTitle .additionalText{
	color: #FC352E;
}

.home_renewal .collapsibleContainerContent {
	font-size: 0.8em;
}

.home_renewal .collapsibleContainerContent .section_heading {
	background: none;
	border-bottom: 1px solid #D0D0D0;
	border-radius: 0px;
	font-size: 1.6em;
}

.home_renewal .collapsibleContainerContent .section_heading .additionalText {
	font-style: italic;
	float: right;
	font-size: 0.7em;
	color: rgb(102,102,102);
}

.home_renewal .collapsibleContainer .headerContent li{
	display: inline-block;
	vertical-align: middle;
}

.home_renewal .collapsibleContainer .headerContent .headerText {
	width: 75%;
	padding-left: 10px;
}

.home_renewal .collapsibleContainer .headerContent .headerText div {
	display: inline;
}

.home_renewal .collapsibleContainer .headerContent .headerText div.errorText {
	display: none;
}

.home_renewal .collapsibleContainer.error .headerContent .headerText div.errorText {
	display: inline;
	color: #FC352E;
	font-size: 0.8em;
	margin: 0px 0px 0px 10px;
}

.home_renewal  .collapsibleContainerContent .navigation  {
	height: 35px;
	margin-top: 15px;
}

.home_renewal .collapsibleContainerContent .navigation .button {
	display: inline-block;
	font-weight: bold;
}

.home_renewal .columns .central
{
    width:650px;
    float:left;
}

.home_renewal .columns .side
{
    float: right;
	width: 260px;
	padding: 0px 15px 0px 20px;
}

.home_renewal .columns .side h1 {
font-size: 1.5em;
}

.home_renewal .columns .side h2 {
	color: rgb(88,88,88);
	font-weight: bold;
	margin: -5px 0px 20px 0px;
}

.home_renewal .columns .side .box {
	padding: 10px 20px 10px 20px;
	border: 0px;
}

.home_renewal .columns .side .box li {
	margin: 8px 0px 0px 25px;
	line-height: 1.6;
}

.home_renewal .columns .side .box ul {
	list-style-image: url('/images/Bamboo/eSalesRuntime/icons/tick_transparent.gif');
}

.home_renewal .payment_details_box
{
	border: solid 1px rgb(208,208,208);
	background: rgb(247, 247, 247);
	border-radius: 5px;
}

.home_renewal .payment_details_box h2
{
	color: #585858;
}

.home_renewal .premium_box
{
	border: solid 1px rgb(208,208,208);
	border-radius: 5px;
	margin: 10px;
	background: url('/images/Bamboo/eSalesRuntime/renewals/gray_background_1px.gif') repeat-x;
	height: 89px;
	background-size: 100% 100%;
}

.home_renewal .premium_box.monthly
{
	height: 110px;
}

.home_renewal .premium_box .premium
{
	font-size: 1.5em;
	padding: 5px 0px 0px 30px;
	color: rgb(1,91,1);
}

.home_renewal .premium_box_left .infoText
{
	font-size: 0.8em;
	margin: 0px 40px 5px 15px;
}

.home_renewal .premium_box_left
{
	float: left;
	width: 280px;
	margin: 10px;
	border-radius: 5px;
	border: solid 1px rgb(208,208,208);
	background: rgb(236, 236, 236);
}

.home_renewal .premium_box_right
{
	float: right;
	width: 310px;
	margin: 10px;
	font-size: 1em;
}

.home_renewal .premium_box_right h3
{
	font-size: 1em;
	color: rgb(1,91,1);
	font-weight: bold;
	padding-bottom: 20px;
}
.home_renewal .premium_box_right .coverUpgrades .form_row{
	padding: 0px;
}
.home_renewal .premium_box_right .coverUpgrades .form_row p{
	margin: 0px;
}
.home_renewal .premium_box_right hr{
	margin: 20px 10px 20px 0px;
}
.home_renewal .premium_box_right input{
	margin-bottom: 10px;
}
.home_renewal .premium_box_right .coverUpgrades .form_row .help_content_active{
	top: 30px !important;
	left: -30px !important;
}
.home_renewal .premium_box_right .coverUpgrades img{
	float: right;
	margin-right: 14px;
}

.home_renewal .premium_box_top
{
	display: inline-block;
}

.home_renewal .premium_box_bottom
{
	display: inline-block;
}

.home_renewal .premium_box .form_row
{
	border: 0px;
	margin-left: 40px;
	color: rgb(1,95,1);
	padding: 0px;
	min-height: 5px;
}

.home_renewal .premium_box .form_row p, span
{
	margin: 0px;
	padding: 0px;
}

.home_renewal .premium_box_top .header
{
	margin: 10px 10px 5px 10px;
}

.home_renewal .premium_box_bottom .header
{
	margin: 10px 10px 5px 10px;
}

.home_renewal hr
{
	color: rgb(208,208,208);
	background-color: rgb(208,208,208);
	border: 0px;
	height: 1px;
	margin-right: 10px;
}

.home_renewal  .help_content {
	font-size: 1.1em;
}

.home_renewal  .cover_description .help_content {
	font-size: 0.9em;
	margin: 14px;
}

.home_renewal .premium_box .column_1
{
	width: 100px;
	margin: -8px 0px 0px 0px;
	text-align: left;
}

.home_renewal .premium_box .column_2
{
	float: left;
	width: 20px;
	margin-left: -145px;
	margin-top: -28px;
}

.home_renewal .premium_box.selected
{
	background: rgb(178, 221, 49);
	border: 0px;
	height: 140px;
}

.home_renewal .premium_box.selected.yearly
{
	height: 99px;
}

.home_renewal .valuables_box 
{
	border: none;
	background: repeat scroll 0% 0% rgb(236, 236, 236);
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.home_renewal .valuables_box .form_row
{
	min-height: 2px;
}

.home_renewal .valuables_box .section_heading
{
	margin: 0px;
	background: none;
	border: none;
	color: rgb(88, 88, 88);
	font-size: 1.4em;
}

.home_renewal .valuables_box  .remove_link
{
	display: inline-block;
	float: right;
	margin: -30px 30px;
	font-size: 1.25em;
	color: rgb(102,102,102);
}

.home_renewal .valuables_box textarea
{
	width: 240px;
}
.home_renewal textarea
{
	border-radius: 5px;
	border: 1px solid rgb(153,153,153);
	padding: 8px;
}

.home_renewal .valuables_box .multiline .form_row .help_form_link
{
	vertical-align: top;
}

.home_renewal .form_row .column_2 .form_row .column_1 {
display: none;
}

.home_renewal  .form_row.select .column_2 .column_1 {
display: inline;
text-align: left;
position: relative;
top: -7px;
}

.home_renewal .tableControl {
	font-size: 1.3em;
}

.home_renewal .tableCellControl {
	vertical-align: top;
}

.home_renewal .tableCellControl .form_row .column_2{
	width: 100px;
	float: left;
	font-size: 1em;
}

.home_renewal .collapsibleContainerContent .tableCellControl .form_row .column_1{
	display: none;
}

.home_renewal .form_row.error .error_message {
	font-size: 1.1em;
}


/* Breadcrumb start */
.home_renewal .breadcrumb {
	border: 1px solid #d7d7d7;
	border-radius: 5px;
	display: inline-block;
}

.home_renewal .breadcrumb .stage{
	width: 315px;
	height: 48px;
	display: inline-block;
	float: left;
	background: url('/images/Bamboo/eSalesRuntime/renewals/breadcrumb_bckgr_gray.gif') repeat-x;
}

.home_renewal .breadcrumb .stage.selected{
	background: url('/images/Bamboo/eSalesRuntime/renewals/breadcrumb_bckgr_selected.gif') repeat-x;
}
.home_renewal .breadcrumb .stage.old{
	background: url('/images/Bamboo/eSalesRuntime/renewals/breadcrumb_bckgr_prev.gif') repeat-x;
}
.home_renewal .breadcrumb .stage .arrow{
	background: url('/images/Bamboo/eSalesRuntime/renewals/breadcrumb_block_future_future.gif');
	height: 48px;
	float: right;
	display: inline-block;
	width: 20px;
}

.home_renewal .breadcrumb .stage.selected .arrow{
	background: url('/images/Bamboo/eSalesRuntime/renewals/breadcrumb_block_current_future.gif') repeat-x;
}
.home_renewal .breadcrumb .stage.old .arrow{
	background: url('/images/Bamboo/eSalesRuntime/renewals/breadcrumb_block_prev_current.gif') repeat-x;
}
.home_renewal .breadcrumb .stage .stagetext{
	display: inline-block;
	width: 280px;
	text-align: center;
	color: rgb(208,208,208);
	margin-top: 13px;
	font-size: 1.2em;
	font-weight: bold;
}

.home_renewal .breadcrumb .stage.selected .stagetext{
	color: rgb(1,95,1);
}
.home_renewal .breadcrumb .stage.old .stagetext{
	color: #999964;
}
/* Breadcrumb end */

/* Cover types start */
.home_renewal  .covertable {
	width: 600px;
	border: solid 1px rgb(208,208,208);
	border-radius: 5px;
}

.home_renewal  .covertable .coverTypeBox{
	width: 195.2px;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
}

.home_renewal  .covertable .coverTypeBox .covertext{
	font-size: 1.3em;
	margin: 10px;
	font-weight: bold;
}

.home_renewal  .covertable .coverTypeBox .form_row{
	background: url('/images/Bamboo/eSalesRuntime/renewals/gray_background3_1px.gif') repeat-x;
	border: solid 1px rgb(208,208,208);
	border-radius: 5px;
	height: 39px;
	margin: 15px;
	padding: 0px;
}

.home_renewal  .covertable .coverTypeBox .column_1{
	display: none;
}

.home_renewal  .covertable .coverTypeBox .column_2{
	width: 100%;
	height: 39px;
	padding: 10px;
}

.home_renewal  .covertable .coverTypeBox .column_2 label{
	margin-left: 20px;
	font-size: 1.2em;
	font-weight: bold;
}

.home_renewal  .covertable .coverTypeBox .column_2 input{
	margin-left: -10px;
}

.home_renewal  .covertable .coverTypeBox .buildings{
	width: 79px;
	height: 88px;
	display: inline-block;
	background: url('/images/Bamboo/eSalesRuntime/renewals/buildings_gray.gif') no-repeat scroll 0 10px;
}

.home_renewal  .covertable .coverTypeBox .contents{
	width: 105px;
	height: 88px;
	display: inline-block;
	background: url('/images/Bamboo/eSalesRuntime/renewals/contents_gray.gif') no-repeat;
}

.home_renewal  .covertable .coverTypeBox .buildingscontents{
	width: 157px;
	height: 88px;
	display: inline-block;
	background: url('/images/Bamboo/eSalesRuntime/renewals/buildings_contents_gray.gif') no-repeat scroll 0 10px;
}

/* Cover types end */

/* Cover upgrades start */
.home_renewal  .cover_upgrades .form_row .column_1 {
	width: 100%;
	text-align: left;
}

.home_renewal  .cover_upgrades .form_row .column_2 {
	margin: 10px 0px 10px 0px;
	float: left;
	width: 100%;
}

.home_renewal  .cover_upgrades .form_row .help_form_link {
	margin: -30px 20px 0px 0px;
	float: right;
}

.home_renewal  .cover_upgrades .form_row .help_content_active {
	margin: -45px 0px 0px -10px;
}

.home_renewal .cover_upgrades .form_row.required .column_1 {
	background: none;
}

.home_renewal .cover_upgrades .form_row.error .error_message {
	float: left;
}
/* Cover upgrades end */

/* Cover levels start */
.home_renewal .coverlevelstable {
	width: 600px;
	border: solid 1px rgb(208,208,208);
	border-radius: 5px;
	font-size: 1.2em;
	padding: 10px 0px 10px 10px;
}

.home_renewal .coverlevelstable .header{
	color: #015F01;
	font-size: 1.2em;
}

.home_renewal .coverlevelstable .cover_amounts{
	color: #015F01;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 10px;
}

.home_renewal .coverlevelstable .cover_group_header{
	font-size: 1.5em;
	color: #015F01;
	margin: 10px 0px 10px 0px;
}

.home_renewal .coverlevelstable .cover_description{
	width: 210px;
	display: inline-block;
	margin-top: 10px;
}

.home_renewal .coverlevelstable .cover_description img{
	margin-left: 5px;
}
	
.home_renewal .coverlevelstable .cover_column{
	width: 120px;
	display: inline-block;
	text-align: center;
}

.home_renewal .coverlevelstable .form_row {
	display: inline-block;
}

.home_renewal .coverlevelstable .form_row select{
	width: 90px;
}

.home_renewal .coverlevelstable .form_row .column_1{
	display: none;
}

.home_renewal .coverlevelstable .form_row .column_2{
	width: 120px;
	text-align: center;
}

.home_renewal .coverlevelstable .buttons_row {
	padding-top: 20px;
	height: 45px;
}

.home_renewal .coverlevelstable .buttons_row label {
	font-weight: bold;
	font-size: 1em;
}

.home_renewal .coverlevelstable .button {
	border: 1px solid #D0D0D0;
	background: url("/images/Bamboo/eSalesRuntime/renewals/gray_background3_1px.gif") repeat-x scroll 0 0 transparent;
	border-radius: 5px;
	margin: 0px 10px 0px 13px;
	width: 95px;
	height: 39px;
}

.home_renewal .coverlevelstable .button .column_2{
	text-align: left;
	margin: 4px 0px 0px 10px;
}

.home_renewal .section_about .form_row .help_form_link {
	float: right;
	margin: 5px 20px 0px 0px;
}
/* Cover levels end */

/* Breadcrumb start */
/*.home_renewal #module_breadcrumb {
	margin: 0px;
	width: 958px;
	background: url("/images/Bamboo/eSalesRuntime/renewals/breadcrumb_bckgr_gray.gif") repeat-x scroll 0 0 transparent;
}

.home_renewal #module_breadcrumb span{
	background: none;
}

.home_renewal #module_breadcrumb.home li {
	
	padding: 10px 0px 0px 0px;
	height: 48px;
	width: 33.3%;
}

.home_renewal #module_breadcrumb li.current {
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 10px;
    text-align: center;
	background: url("/images/Bamboo/eSalesRuntime/renewals/breadcrumb_bckgr_selected.gif") repeat-x scroll 0 0 transparent;
}*/
/* Breadcrumb end */

@-moz-document url-prefix() {
	.home_renewal .cover_upgrades .cover_upgrades_legalservices {
	margin: 14px 0px 0px 137px !important;
	}
	.home_renewal .cover_upgrades .cover_upgrades_homeemergency {
	margin: 14px 0px 0px 235px !important;
	}
}